/*
 * Basic layout:
 *	- Menu
 *	- MenuItem (& Label)
 *	- MenuSection
 *	- SubMenu
 */
.MNU-label {
	padding			: .35em .7em;
}

a.MNU-label,
a.MNU-label:hover {
	color			: lightblue;
	outline			: 0;
	text-decoration	: none;
}

a.MNU-label:hover .MNU-labelText {
	text-decoration	: underline; /* Underlining the anchor yields phantom
									lines due to it being display:block */
}

.MNU-label .MNU-labelText {
	display			: block;
	padding-right	: 12px;
}

.MNU-menuItem {
	position		: relative; /* IE8 compat mode doesn't render section
									label text right away --> hasLayout */
	color			: lightBlue;
	cursor			: pointer;
}

.MNU-menuItem .MNU-menu {
    background-image : url(../../images/black_90.png);
    border: 1px solid #aaa;
}

.MNU-menuItem.active {
	/* text-decoration: underline; */
}

.MNU-menuItemSeparator {
	height: 6px;
}

.MNU-menuSection > .MNU-label {
	font-style		: italic;
	font-weight		: bold;
}

.MNU-menuSection > .MNU-menu {
	padding-left	: 6px;
}

.MNU-subMenu > .MNU-label .MNU-labelText {
	background-image: url(/media/images/mnu/menu_arrow_ns.gif);
	background-repeat: no-repeat;
	background-position: right;
}

/*
 * Extended layout:
 *	- MenuBar
 */
.MNU-menuBar > .MNU-menu > .MNU-subMenu > .MNU-label .MNU-labelText {
	background-image: url(/media/images/mnu/menu_arrowd.gif);
}

/* Override margins on menu if inside a heading */
.ui-widget-header .MNU-menu {
    margin: 0;
}

